最新消息:有计算机问题欢迎给我发邮件!

安装安全狗提示need locate to install safedog for linux

Hunter Hunter 浏览 评论

1.need locate to install safedog for linux.
因为服务器中缺少mlocate组件,安装上即可,使用以下命令
yum -y install mlocate
2.如果还提示下列内容
Need system command 'lspci' to install safedog for linux.
安装pciutils插件,使用以下命令
yum -y install pciutils
3.重新安装安全狗

发表我的评论
取消评论

表情

您的回复是我们的动力!

  • 昵称 (必填)
  • 验证码 点击我更换图片

网友最新评论